(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32666,        864]
NotebookOptionsPosition[     31612,        830]
NotebookOutlinePosition[     31956,        845]
CellTagsIndexPosition[     31913,        842]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthJuno", "=", 
  RowBox[{"Length", "[", "JunoRadialDistance", "]"}]}]], "Input",
 CellChangeTimes->{{3.518785083603628*^9, 3.51878509588085*^9}, 
   3.5188747751418824`*^9, 3.5190654550943003`*^9, {3.519302620804577*^9, 
   3.519302627276589*^9}, {3.5193035687413273`*^9, 3.5193035687513275`*^9}, {
   3.5193153539134655`*^9, 3.5193153539234657`*^9}, {3.519315728354273*^9, 
   3.5193157315442777`*^9}, {3.5194095497762575`*^9, 
   3.5194095497862577`*^9}, {3.519409582537514*^9, 3.519409582537514*^9}, {
   3.519444689770077*^9, 3.519444689785677*^9}, {3.5194472926209416`*^9, 
   3.5194472926309414`*^9}, {3.5217257203249674`*^9, 3.521725724240575*^9}}],

Cell[BoxData["2264"], "Output",
 CellChangeTimes->{
  3.5188783586061106`*^9, 3.5188785628732433`*^9, 3.518965329297907*^9, 
   3.5190654745631347`*^9, 3.519066623678465*^9, 3.519302706136819*^9, 
   3.5193046025264034`*^9, 3.5193159122365885`*^9, 3.519316123223315*^9, 
   3.5193168828127627`*^9, 3.5193544019361677`*^9, 3.5194048782091208`*^9, {
   3.519406408593381*^9, 3.519406422664606*^9}, 3.5194096967949038`*^9, 
   3.519445112950716*^9, 3.5194473859636292`*^9, 3.5217257246461754`*^9, 
   3.52172590381929*^9, 3.5217309083527155`*^9, 3.521732000513253*^9, 
   3.561306722117895*^9, 3.561307051869011*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesJuno.txt\>\"", ",", "xCoordinatesJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesJuno.txt\>\"", ",", "yCoordinatesJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesJuno.txt\>\"", ",", "zCoordinatesJuno"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MercuryJunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryJunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MercuryJunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryJunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MercuryJunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MercuryJunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMercuryJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MercuryJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MercuryJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesMercuryJuno.txt\>\"", ",", "xCoordinatesMercuryJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesMercuryJuno.txt\>\"", ",", "yCoordinatesMercuryJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesMercuryJuno.txt\>\"", ",", "zCoordinatesMercuryJuno"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
VenusJunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusJunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
VenusJunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusJunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
VenusJunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VenusJunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.5217320468353324`*^9, 3.521732060937353*^9}, {
  3.5217322417836905`*^9, 3.521732255223709*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesVenusJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesVenusJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesVenusJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"VenusJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"VenusJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.52173207204937*^9, 3.521732110601425*^9}, {
  3.521732265633724*^9, 3.521732286843754*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesVenusJuno.txt\>\"", ",", "xCoordinatesVenusJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesVenusJuno.txt\>\"", ",", "yCoordinatesVenusJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesVenusJuno.txt\>\"", ",", "zCoordinatesVenusJuno"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.5217321281574707`*^9, 3.521732133017477*^9}, {3.5217323128857913`*^9, 
  3.521732324585808*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
EarthJunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthJunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
EarthJunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthJunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
EarthJunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EarthJunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesEarthJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesEarthJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesEarthJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"EarthJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"EarthJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesEarthJuno.txt\>\"", ",", "xCoordinatesEarthJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesEarthJuno.txt\>\"", ",", "yCoordinatesEarthJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesEarthJuno.txt\>\"", ",", "zCoordinatesEarthJuno"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MarsJunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsJunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MarsJunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsJunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
MarsJunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"MarsJunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.521732365927887*^9, 3.5217323842279124`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesMarsJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesMarsJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesMarsJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"MarsJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"MarsJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5217324014779367`*^9, 
  3.5217324306099787`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesMarsJuno.txt\>\"", ",", "xCoordinatesMarsJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesMarsJuno.txt\>\"", ",", "yCoordinatesMarsJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesMarsJuno.txt\>\"", ",", "zCoordinatesMarsJuno"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.521732451834011*^9, 3.52173246557403*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JupiterJunoRadialDistance.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterJunoRadialDistance", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JupiterJunoLongitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterJunoLongitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
JupiterJunoLatitude.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JupiterJunoLatitude", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5217256433076324`*^9, 3.5217257150677586`*^9}, {
  3.5217258898260655`*^9, 3.5217258987180815`*^9}, {3.5217319285191474`*^9, 
  3.5217319400931687`*^9}, {3.521732365927887*^9, 3.5217323842279124`*^9}, {
  3.5217324776160617`*^9, 3.521732492446082*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCoordinatesJupiterJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterJunoLongitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterJuno", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"JupiterJunoRadialDistance", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "180"], 
        RowBox[{"JupiterJunoLatitude", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "lengthJuno"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5194048957591515`*^9, 3.519404937783224*^9}, {
  3.5194095498062572`*^9, 3.5194095499362574`*^9}, {3.519409582553114*^9, 
  3.5194095826567144`*^9}, {3.519444689801277*^9, 3.5194446899104776`*^9}, {
  3.5194472926409416`*^9, 3.519447292760948*^9}, {3.521725737438198*^9, 
  3.5217257377657986`*^9}, {3.5217319806832256`*^9, 3.5217319942232447`*^9}, {
  3.5217322035196342`*^9, 3.521732205239637*^9}, {3.5217324014779367`*^9, 
  3.5217324306099787`*^9}, {3.5217325013660946`*^9, 3.5217325195961204`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
xCoordinatesJupiterJuno.txt\>\"", ",", "xCoordinatesJupiterJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
yCoordinatesJupiterJuno.txt\>\"", ",", "yCoordinatesJupiterJuno"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\MissionsGravitationalAssist\\\\Juno\\\\JunoData\\\\\
zCoordinatesJupiterJuno.txt\>\"", ",", "zCoordinatesJupiterJuno"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519404992882521*^9, 3.519405029577383*^9}, {
  3.5194095499462576`*^9, 3.5194095500062575`*^9}, {3.5194095826767144`*^9, 
  3.519409582726714*^9}, {3.5194446899260774`*^9, 3.5194446899884777`*^9}, {
  3.5194472927719483`*^9, 3.519447292828952*^9}, {3.5217257377969985`*^9, 
  3.5217257379217987`*^9}, {3.521725768622652*^9, 3.521725805875518*^9}, {
  3.521732019679284*^9, 3.521732021929287*^9}, {3.521732208989642*^9, 
  3.521732211579646*^9}, {3.521732451834011*^9, 3.52173246557403*^9}, {
  3.5217325340101433`*^9, 3.5217325507441688`*^9}}]
},
WindowSize->{1091, 639},
WindowMargins->{{15, Automatic}, {Automatic, 49}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1359, 38, 152, "Input"],
Cell[CellGroupData[{
Cell[1941, 62, 683, 10, 31, "Input"],
Cell[2627, 74, 613, 9, 30, "Output"]
}, Open  ]],
Cell[3255, 86, 2186, 60, 189, "Input"],
Cell[5444, 148, 998, 22, 72, "Input"],
Cell[6445, 172, 1502, 39, 152, "Input"],
Cell[7950, 213, 2308, 60, 189, "Input"],
Cell[10261, 275, 1094, 24, 72, "Input"],
Cell[11358, 301, 1541, 40, 152, "Input"],
Cell[12902, 343, 2335, 61, 189, "Input"],
Cell[15240, 406, 1133, 25, 72, "Input"],
Cell[16376, 433, 1442, 39, 152, "Input"],
Cell[17821, 474, 2342, 61, 189, "Input"],
Cell[20166, 537, 1129, 25, 72, "Input"],
Cell[21298, 564, 1484, 39, 152, "Input"],
Cell[22785, 605, 2384, 62, 189, "Input"],
Cell[25172, 669, 1168, 25, 72, "Input"],
Cell[26343, 696, 1553, 40, 152, "Input"],
Cell[27899, 738, 2467, 62, 189, "Input"],
Cell[30369, 802, 1239, 26, 72, "Input"]
}
]
*)

(* End of internal cache information *)
